.page-content11 {
  padding: 60px 0;
  overflow: hidden;
  background-color: var(--SECONDARY_MINOR_COLOR);
}

.page-content11__container {
  max-width: var(--CONTAINER_WIDTH);
  margin: 0px auto;
  padding: 0 20px;
}

.page-content11 .content {
  padding: 40px;
  background: var(--SECONDARY_MAJOR_COLOR);
}

@media (min-width: 992px) {
  .page-content11 .text-cnt {
    padding: 36px 0 36px 0;
  }
}

.page-content11 h3 {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--SECONDARY_MINOR_COLOR);
}

.page-content11 h2 {
  font-size: 28px;
  font-weight: 700;
  color: var(--SECONDARY_MINOR_COLOR);
  font-family: var(--TITLE_FONT);
}

.page-content11 p {
  margin: 15px 0 30px 0;
  line-height: 24px;
  color: var(--SECONDARY_MINOR_COLOR);
}

.page-content11 .btn {
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  text-decoration: none !important;
  color: var(--PRIMARY_MAJOR_COLOR);
  background: var(--PRIMARY_MINOR_COLOR);
}

.page-content11 .btn span {
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.page-content11 .btn i {
  margin-left: 5px;
  font-size: 24px;
  transition: 0.3s;
}

.page-content11 .btn:hover i {
  transform: translateX(5px);
}

.page-content11 .container .row .img-fluid {
  height: 100%;
  width: 100%;
}

@media (min-width: 992px) {
  .page-content11 .container .row .img-fluid {
    height: 100%;
    width: auto;
    object-fit: cover;
    box-shadow: 0px 1px 36px -1px rgba(34, 60, 80, 0.3);
  }
}
